/* ===== WORK TOGETHER SECTION ===== */
.work-together {
    padding: 6.25rem 0.5rem;
    max-width: 42.25rem;
    margin: 0 auto;
    text-align: center;
}

.work-together-title {
    color: var(--white);
    font-size: 1.5rem;
    font-weight: 500;
    padding-bottom: 2rem;
}

@media (min-width: 640px) {
    .work-together-title {
        font-size: 1.875rem;
    }
}

@media (min-width: 768px) {
    .work-together-title {
        font-size: 3rem;
        font-weight: 600;
    }
}

.work-together-desc {
    color: #A5ACB5;
    font-size: 0.75rem;
    font-weight: 400;
    padding-bottom: 2rem;
}

@media (min-width: 640px) {
    .work-together-desc {
        font-size: 1.125rem;
    }
}

.work-together-btn {
    padding: 0.75rem 1rem;
    font-size: 0.75rem;
}

@media (min-width: 768px) {
    .work-together-btn {
        padding: 1.5rem 1.625rem;
        font-size: 1rem;
    }
}